Version: app-emacs/distel 4.0.6:0

Depends On: >=dev-lang/erlang-11.2.5[emacs] >=virtual/emacs-23

USE Flags:doc

4.0.6
"~amd64 ~x86"
comments powered by Disqus